using UnityEngine;
using System.Collections;

public class SpikesScript : MonoBehaviour {

	// Object/script references
	private GameObject player;
	private BoulderMovementScript pScript;

	void OnCollisionEnter(Collision collision)
	{
		if (collision.gameObject.tag == "Player")
		{
			pScript.dead = true;
		}
	}

	// Use this for initialization
	void Start () 
	{
		player = GameObject.Find ("Boulder");
		pScript = player.GetComponent<BoulderMovementScript>();
	}
	
	// Update is called once per frame
	void Update () 
	{
	
	}
}
